@charset "utf-8";

/*-----------------------------------------------
 __default style clear
-----------------------------------------------*/

* {
	margin:0;
	padding:0;
	font-size:14px;
}

body {
	background:#f2f2f2;
	font-size:12px;
	color:#333;
	line-height:1.5;
}

/* a:link { color: #333; text-decoration: none;} */
/* a:visited { color: #333; text-decoration: none;} */
/* a:hover { color: #A50005; text-decoration: none;} */
/* a:active { color: red; text-decoration: none;} */

.red{
	color:#A50005;
}

.blue{
	color:#0082D1;
}

.d_blue{
	color:#00469d;
}

img{
	border:0;
}

/*login*/
#login{
	background-image: url(../images/login_bg.gif);
}

.login_window{
	background: url(../images/login_base.gif) no-repeat;
/*	margin:102px 0px 0px 184px;*/
	margin:102px 0px 0px 274px;
	width:429px;
	height:249px;
}
.login_id{
	padding:66px 0px 0px 172px;

}
.login_pass{
	padding:32px 0px 0px 172px;

}

.login_id_font{
	font-size:12px; width:220px;

}
.login_pass_font{
	font-size:12px; width:220px;

}

.login_btn{
	padding:15px 0px 0px 168px;

}
.login_message{
	/*padding:15px 0px 0px 80px;*/
    text-align: center;
}


/*main*/
.head{
	background: url(../images/head.gif) no-repeat;
	height:36px;
	width:970px;
	/*padding:5px 9px 0px 800px;*/
}

.head a{
	height:36px;
	padding: 5px 9px 0px 785px;
}
/*
.logout{
	height:36px;
	padding: 5px 9px 0px 800px;
}*/
/* 666px */

.head_m{
	background: url(../images/head.gif) no-repeat;
	height:36px;
	width:970px;
	/*padding:5px 9px 0px 785px;*/
}


.head_m a{
	height:36px;
	padding: 5px 9px 0px 785px;
}

.head .back_my{
	height:36px;
	padding: 5px 9px 0px 785px;
}

.my_body0{
	width:910px;
}
.my_body{
	margin:16px 16px 16px 16px;
}

.my_info{
	padding:0px 0px 0px 16px;
	float:left;
}

.infotxt{
	margin:0px;
	width:630px;
	/*height:415px;*/
	overflow: auto; 
	background-color:#ffffff;
	border: 1px #c9c9c9 solid; 
}
.my_menu{
	width:228px;
	margin:0px 0px 0px 0px;
	float:right;
}

* html body .my_menu{
	width:228px;
	margin:0px 30px 0px 00px;
	float:right;
}


.my_menu_sectitle{
	margin-bottom:5px;
}

.sec1{
	height:149px;
	background: url(../images/mypage_section1.gif) no-repeat;
}

.sec1_wide{
	height:185px;
	background: url(../images/mypage_section1_wide.png) no-repeat;
}

.sec2{
	height:115px;
	background: url(../images/mypage_section2.gif) no-repeat;
}

.sec3{
	height:115px;
	background: url(../images/mypage_section3.gif) no-repeat;
}

.my_menu_sec11{
	margin:35px 0px 0px 27px;
}
.my_menu_sec112{
	margin:39px 0px 0px 20px;
}
.my_menu_sec12{
	margin:4px 0px 0px 13px;
}

.my_menu_sec21{
	margin:33px 0px 0px 13px;
}
.my_menu_sec22{
	margin:0px 0px 0px 13px;
}

.my_menu_sec31{
	margin:4px 0px 0px 13px;
}


/*today*/

.today_body{
	margin:10px;
}

.td_line{
	border-collapse: collapse; 
	}

.td_title{
	padding:5px 20px 5px 20px;
	background-color:#ffd646;
	text-align:center;
	border:1px #c9c9c9 solid; 
	border-collapse: collapse; 
}

.td_body{
	padding:5px 7px 5px 7px;
	background-color:#ffffff;
	border:1px #c9c9c9 solid; 
	border-collapse: collapse; 
}
.td_body_c{
	padding:5px 7px 5px 7px;
	background-color:#fff5da;
	border:1px #c9c9c9 solid; 
	border-collapse: collapse; 
}

.td_body_btm{
	padding:5px 7px;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}


/*message*/
.message_title{
	background: url(../images/message_title.gif) no-repeat;
	height:33px;
	margin:1px 1px 1px 1px;
	padding:5px 9px 0px 643px;
	
}

.padding-left10{
	padding-top:6px;
	padding-bottom:6px;
	padding-left:10px;
}


.message_waku{
	width:950px;
	color:Black;
	font-size:16px;
	font-weight:bold;
	margin:10px 5px 5px 10px;
	border:1px #c90000 solid; 
	

}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
}
.style36 {line-height: 1.5; font-size: 13px;}
.style37 {font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"}
.style4 {color: #FF9900}
.style19 {
	color: #333333;
	font-family: "‚l‚r ƒSƒVƒbƒN", "hiragino kaku Gothic Pro W3", Osaka;
	font-size: 13px;
	line-height: 1.5em;
}